
.H2PORTADA {
   padding: 0;
   margin: 10px 0px 0px 0px;
   overflow: hidden; 
   white-space: nowrap;
}

.H2PORTADA .text { 
   font-family: ffjustlefthand;
   color: #4F81BD;
   text-decoration: none;
   font-size: 36px;
}

.H2PORTADA a.text:hover {
   color: #FFAC1B;
}

.H2PORTADA .punts {
   font-family: ffjustlefthand;
   color: #4F81BD;
   font-size: 56px;
   padding-left: 5px;
}

.H2PORTADA .punts:after {
   content: '..............................................................................................................';
}







